[
    {
        "link": "https://github.com/BeichenDream/Godzilla/releases/tag/v4.0.1-godzilla",
        "published_at": "2021-11-01T08:54:13Z",
        "author": "BeichenDream",
        "keyword": "BeichenDream/Godzilla"
    },
    {
        "link": "https://github.com/rebeyond/Behinder/releases/tag/Behinder_v4.1%E3%80%90t00ls%E4%B8%93%E7%89%88%E3%80%91",
        "published_at": "2023-08-24T11:31:46Z",
        "author": "rebeyond",
        "keyword": "rebeyond/Behinder"
    },
    {
        "link": "https://github.com/AntSwordProject/antSword/releases/tag/2.1.15",
        "published_at": "2022-07-17T05:52:54Z",
        "author": "Medicean",
        "keyword": "AntSwordProject/antSword"
    },
    {
        "link": "https://github.com/gentilkiwi/mimikatz/releases/tag/2.2.0-20220919",
        "published_at": "2022-09-19T15:55:03Z",
        "author": "gentilkiwi",
        "keyword": "gentilkiwi/mimikatz"
    },
    {
        "link": "https://github.com/ehang-io/nps/releases/tag/v0.26.10",
        "published_at": "2021-04-08T06:32:17Z",
        "author": "ffdfgdfg",
        "keyword": "ehang-io/nps"
    },
    {
        "link": "https://github.com/chaitin/xray/releases/tag/xpoc-0.1.0",
        "published_at": "2024-07-19T11:12:29Z",
        "author": "Jarcis-cy",
        "keyword": "chaitin/xray"
    },
    {
        "link": "https://github.com/FunnyWolf/pystinger/releases/tag/v1.6",
        "published_at": "2021-03-30T13:47:07Z",
        "author": "FunnyWolf",
        "keyword": "FunnyWolf/pystinger"
    },
    {
        "link": "https://github.com/L-codes/Neo-reGeorg/releases/tag/v5.2.0",
        "published_at": "2024-01-16T06:39:11Z",
        "author": "L-codes",
        "keyword": "L-codes/Neo-reGeorg"
    },
    {
        "link": "https://github.com/shadow1ng/fscan/releases/tag/2.0.0-build1",
        "published_at": "2024-12-19T15:11:24Z",
        "author": "shadow1ng",
        "keyword": "shadow1ng/fscan"
    },
    {
        "link": "https://github.com/SafeGroceryStore/MDUT/releases/tag/v2.1.1",
        "published_at": "2022-06-22T13:11:44Z",
        "author": "Ch1ngg",
        "keyword": "SafeGroceryStore/MDUT"
    },
    {
        "link": "https://github.com/wy876/POC/releases/tag/POC20241228",
        "published_at": "2024-12-29T09:00:56Z",
        "author": "wy876",
        "keyword": "wy876/POC"
    }
]